<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_NEWS","News");
define("_FUNCTIONS","Funkce");
define("_YES","Ano");
define("_NO","Ne");
define("_ALLTOPICS","Všechna témata");
define("_CATEGORY","Kategorie");
define("_SAVECHANGES","Uložit změny");
define("_OK","Ok!");
define("_SAVE","Uložit");
define("_NOSUBJECT","Chybí předmět");
define("_ARTICLES","Články");
define("_ALL","Vše");
define("_AREYOUSURE","Opravdu chcete vložit URL? Otestoval(a) jste si funkčnost adresy?");
define("_SELECTTOPIC","Vyberte téma");
define("_OPTION","Volby");
define("_AUTHOR","Autor");
define("_NAME","Jméno");
define("_DATE","Datum");
define("_TITLE","Název");
define("_HOUR","hodin(a/y)");
define("_EDITCATEGORY","Upravit kategorii");
define("_ARTICLEADMIN","Administrace článků");
define("_ADDARTICLE","Přidat nový článek");
define("_STORYTEXT","Text článku");
define("_EXTENDEDTEXT","Rozšířený text");
define("_ARESUREURL","(Opravdu chcete vložit URL? Otestoval(a) jste platnost?)");
define("_PUBLISHINHOME","Publikovat na úvodní stránce?");
define("_ONLYIFCATSELECTED","Pracuje pouze tehdy, když není vybrána kategorie <i>Články</i>");
define("_ADD","Přidat");
define("_PROGRAMSTORY","Chcete naprogramovat publikování tohoto článku?");
define("_NOWIS","Nyní je");
define("_DAY","Den");
define("_UMONTH","Měsíc");
define("_YEAR","Rok");
define("_PREVIEWSTORY","Prohlédnout článek");
define("_POSTSTORY","Poslat článek");
define("_REMOVESTORY","Opravdu chcete odstranit článek ID #");
define("_ANDCOMMENTS","a všechny související komentáře?");
define("_CATEGORIESADMIN","Administrace kategorií");
define("_CATEGORYADD","Přidat novou kategorii");
define("_CATNAME","Název kategorie");
define("_NOARTCATEDIT","Nelze upravovat kategorii <i>Články</i>");
define("_ASELECTCATEGORY","Vybrat kategorii");
define("_CATEGORYNAME","Název kategorie");
define("_DELETECATEGORY","Smazat kategorii");
define("_SELECTCATDEL","Vyberte kategorii ke smazání");
define("_CATDELETED","Kategorie byla smazána!");
define("_WARNING","POZOR");
define("_THECATEGORY","v kategorii");
define("_HAS","jsou(je)");
define("_STORIESINSIDE","články(ů)");
define("_DELCATWARNING1","Můžete smazat kategorii a všechny její články a komentáře");
define("_DELCATWARNING2","nebo můžete vše přesunout do nové kategorie.");
define("_DELCATWARNING3","Co chcete udělat?");
define("_YESDEL","Ano! Všechno smazat!");
define("_NOMOVE","Ne! Přesunout články");
define("_MOVESTORIES","Přesunout články do nové kategorie");
define("_ALLSTORIES","Všechny články z kategorie");
define("_WILLBEMOVED","budou přesunuty.");
define("_SELECTNEWCAT","Vyberte, prosím, novou kategorii");
define("_MOVEDONE","Blahopřeji! Přesun proběhl úspěšně!");
define("_CATEXISTS","Tato kategorie již existuje!");
define("_CATSAVED","Kategorie uložena!");
define("_GOTOADMIN","Zpět do administrační sekce");
define("_CATADDED","Nová kategorie byla přidána!");
define("_AUTOSTORYEDIT","Upravit naprogramovaný článek");
define("_NOTES","Poznámky");
define("_CHNGPROGRAMSTORY","Vyberte nové datum pro tento článek:");
define("_SUBMISSIONSADMIN","Administrace poslaných článků");
define("_DELETESTORY","Smazat článek");
define("_EDITARTICLE","Upravit článek");
define("_NOSUBMISSIONS","Nejsou nové příspěvky");
define("_NEWSUBMISSIONS","Nové články");
define("_NOTAUTHORIZED1","Nemáte práva pro zásah do tohoto článku!");
define("_NOTAUTHORIZED2","Nemůžete upravovat nebo mazat články, které jste nepublikoval");
define("_POLLTITLE","Anketní otázka");
define("_POLLEACHFIELD","Zadejte, prosím, každou možnou odpoveď do samostatného pole");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_LANGUAGE","Language");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_USERPROFILE","User Profile");
define("_EMAILUSER","Email User");
define("_SENDPM","Send Private Message");


?>